html, body{margin:0px; padding:0px; background-color: transparent;}
#preload{width:100%; height:100%; background:url('../images/preload.gif') center center no-repeat; position:absolute;}

.container{width:100%; height:100%; position:relative; font: 10px Comic Sans MS; color: #000000;}
.container img{border:none;}
.outer {width:100%; height:100%;}
.inner {padding: 5px 3px;}
.moon_l {float: left;}
.moon_r{}
.moon_img {width: 53px;}
.h_l{height: 3px;}
.top{padding-top: 5px;}
.bottom{padding-top: 5px;}
.c {text-align: center;}
.f {font-size: 11px;}
.red {color: #fe0000;}
.clear {clear: both;}
.rise_img{vertical-align: -1px;}
.set_img{vertical-align: -1px;}
.sign_img{vertical-align: -4px;}
.line {text-align: center; padding: 5px 0px;}
.rub {font-size: 10px; line-height: 12px; height: 14px; white-space: nowrap; overflow: visible;}
.rub1_img{vertical-align: -4px;}
.rub2_img{vertical-align: -3px;}
.rub3_img{vertical-align: -3px;}
.rub4_img{vertical-align: -2px;}

.horizontal_scroller{
	position:relative;
	height:17px;
	width:80px;
	display:block;
	overflow:hidden;
}
.scrollingtext{
	position:absolute;
	white-space:nowrap;
}

.more{height:26px; width:122px; background:url('../images/more.png') center center no-repeat; cursor:pointer; *filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/more.png', sizingMethod='scale'); *background:none;}
.hover .more{background:url('../images/more-active.png') center center no-repeat; *filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/more-active.png', sizingMethod='scale'); *background:none;}